• caglararli@hotmail.com
  • 05386281520

CVE-2024-39475 | Linux Kernel up to 6.9.4 fbdev savagefb_probe divide by zero

Çağlar Arlı      -    8 Views

CVE-2024-39475 | Linux Kernel up to 6.9.4 fbdev savagefb_probe divide by zero

A vulnerability was found in Linux Kernel up to 6.9.4. It has been classified as critical. This affects the function savagefb_probe of the component fbdev. The manipulation leads to divide by zero. This vulnerability is uniquely identified as CVE-2024-39475. The attack needs to be approached within the local network. There is no exploit available. It is recommended to upgrade the affected component.